{% extends 'base.html' %}
{% load static %}

{% block content %}

        <br></br><br></br>
        <div class="container-fluid sitepg">
            <div class="row-a align-items-center">
                <h1 class="text-clr bg-clr warna">EXPERIENCE</h1>
            </div>
            <br></br><br></br>
            <div class="container-md bg-abc">
            <div class="row-expa">
                <div class="d-flex justify-content-center">
                <div class="col-sm nopadding">
                <img class="img-responsive foto" src="{% static '/story3/images/OH.png' %}" width="400" height="250">
                </div>
                <div class="col-sm txt-cntr">
                <p class="isie">Sep 2019 - Nov 2019</p>
                <p class="isix">Creative Staff</p>
                <p class="isip"><strong>Open House Fasilkom UI 2019</strong></p>
                </div>
                </div>
            </div>
            <div class="row-exp">
                <div class="d-flex justify-content-center">
                <div class="col-sm txt-cntr">
                <p class="isie1">Dec 2019 - Jan 2020</p>
                <p class="isix1">Liaison Ofiicer Staff</p>
                <p class="isip1"><strong>Wisuda Ganjil Fasilkom UI 2019/2020</strong></p>
                </div>
                <div class="col-sm nopadding">
                <img class="img-responsive foto1" src="{% static '/story3/images/wisgan.png' %}" width="400" height="250">
                </div>
                </div>
            </div>
            <div class="row-exp1">
                <div class="d-flex justify-content-center">
                <div class="col-sm nopadding">
                <img class="img-responsive foto" src="{% static '/story3/images/perak.png' %}" width="400" height="250">
                </div>
                <div class="col-sm txt-cntr">
                <p class="isie">Jan 2020 - Sep 2020</p>
                <p class="isix">Visual Design Staff</p>
                <p class="isip"><strong>Pesta Rakyat Komputer UI 2020</strong></p>
                </div>
                </div>
            </div>
            <div class="row-exp">
                <div class="d-flex justify-content-center">
                <div class="col-sm txt-cntr">
                <p class="isie1">Feb 2020 - Present</p>
                <p class="isix1">Human Resource Development Bureau Staff</p>
                <p class="isip1"><strong>BEM Fasilkom UI 2020</strong></p>
                </div>
                <div class="col-sm nopadding">
                <img class="img-responsive foto1" src="{% static '/story3/images/bem.png' %}" width="400" height="250">
                </div>
                </div>
            </div>
            <div class="row-exp2">
                <div class="d-flex justify-content-center">
                <div class="col-sm nopadding">
                <img class="img-responsive foto" src="{% static '/story3/images/compfest.png' %}" width="400" height="250">
                </div>
                <div class="col-sm txt-cntr">
                <p class="isie">Mar 2020 - Present</p>
                <p class="isix">Visual Design Staff</p>
                <p class="isip"><strong>COMPFEST 12</strong></p>
                </div>
                </div>
            </div>
            <div class="row-exp">
                <div class="d-flex justify-content-center">
                <div class="col-sm txt-cntr">
                <p class="isie1">Sep 2020 - Present</p>
                <p class="isix1">Person In Charge of Media, Creative, and Documentation</p>
                <p class="isip1"><strong>Pemira IKM Fasilkom UI 2020</strong></p>
                </div>
                <div class="col-sm nopadding">
                <img class="img-responsive foto1" src="{% static '/story3/images/pemira.png' %}" width="400" height="250">
                </div>
                </div>
            </div>
        </div>
        <br></br>

{% endblock %}